Subject: Re: Building a Kernel for the AMCC PPC440EP Bamboo Board

From: Matt Porter <[email-masked]>
Date: Fri, 4 Mar 2005 08:39:22 -0700

On Fri, Mar 04, 2005 at 12:05:41AM +0100, J?rn Engel wrote:
> On Thu, 3 March 2005 09:23:22 +0100, Gerhard Jaeger wrote:
> > > 
> > Could not confirm that so far! Ebony and Ocotea are working out of the
> > box, using these defconfig files! (pristine kernel 2.6.11)
> 
> With PIBS and on a bamboo?  If I was just too stupid and made some
> silly mistake, that would be great news.

Impossible. You need a 440EP/Bamboo specific port. Memory map is
completely different on 440EP.  For discussion sake, note that
440GP/GX are very similar parts with respect to memory map and
peripherals, then 440SP and 440EP each have very different layouts.

FWIW, there's somebody well into a 2.6 440EP port, dunno what the
ETA on submitting the code is.

-Matt